> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Crear envío

> Operacion: Crear envío.



## OpenAPI

````yaml /generated/specs/sales.json post /api/v1/shipments
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/shipments:
    post:
      tags:
        - Shipments
      summary: Crear envío
      description: 'Operacion: Crear envío.'
      operationId: ShipmentController_create
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateShipmentDto'
      responses:
        '201':
          description: Envío creado
        '400':
          description: Validación fallida
        '404':
          description: Orden no encontrada
      security:
        - bearerAuth: []
components:
  schemas:
    CreateShipmentDto:
      type: object
      properties: {}
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````